[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Public WebGL] Quake compatible with recent WebGL implementations



On Dec 1, 2010, at 12:09 PM, Kenneth Russell wrote:

> On Wed, Dec 1, 2010 at 11:49 AM, Chris Marrin <cmarrin@apple.com> wrote:
>> 
>> On Nov 24, 2010, at 2:04 PM, Kenneth Russell wrote:
>> 
>>> On Tue, Nov 23, 2010 at 8:32 PM, Mark Callow <callow_mark@hicorp.co.jp> wrote:
>>>> Is there a hosted version of WebGL Quake available that works with current
>>>> browsers? The one at http://tatari.se:8080/GwtQuake.html gives a page saying
>>>> "WebGL Support Required" when tried with FF4b7 and Chrome 9.
>>>> 
>>>> Is the source on Google Code up-to-date with the latest implementations?
>>> 
>>> I've verified it runs in top of tree Chromium (tested on Mac OS X).
>> 
>> Fails on TOT WebKit. Hmmmmm...
> 
> I just tested my quake2-gwt-port build (about a week old now) with TOT
> WebKit and it works fine on 10.6.

I was talking about the link above which gives me "WebGL support required" and the extremely descriptive error log of "Failed to load resource: cancelled" in gwtquake/145205A6B37E69830A60D5EB91291985.cache.html.

Maybe that site is out of date. But that brings up the real question of why isn't anyone hosting the game? Are there legal restrictions?

-----
~Chris
cmarrin@apple.com




-----------------------------------------------------------
You are currently subscribed to public_webgl@khronos.org.
To unsubscribe, send an email to majordomo@khronos.org with
the following command in the body of your email: